My Oracle Support Banner

[PCA 2.3.4] Upgrade Fails when Oracle VM Manager SSL Certificates Re-generated with ovmkeytool.sh (Doc ID 2563733.1)

Last updated on JULY 14, 2020

Applies to:

Private Cloud Appliance - Version 2.3.1 to 2.3.4 [Release 2.0]
Information in this document applies to any platform.

Symptoms

PCA 2.3.4 upgrade using the pca_upgrader tool fails to upgrade the passive Management Node.

The following errors can be found in the pca_upgrader.log:

 

Changes

The SSL Certificates of the Oracle VM Manager have been re-generated using the ovmkeytool.sh tool with the 'setup' option.

This could happen when i.e. installing a custom SSL Certificate.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.